Subject: Re: [PATCH v2] t7610 (mergetool): more nitpicks

From: Charles Bailey <[email-masked]>
Date: Wed, 25 Aug 2010 08:56:50 +0100

On Wed, Aug 25, 2010 at 12:40:38AM -0700, David Aguilar wrote:
> On Tue, Aug 24, 2010 at 07:25:52PM -0500, Jonathan Nieder wrote:
> >  - use tabs to indent
> > [...]
> 
> Cool.  I'd like to do the same to git-mergetool.sh too.
> Until now I've stuck to the existing style.
> My editor is setup to display tabs visually which makes it easy
> for me to emulate existing code but not everyone does that.
> 
> Any objections to a patch that replaces the mixed 4-space+tab
> indents with pure tabs?

Just the same objection as the last time:

http://thread.gmane.org/gmane.comp.version-control.git/115069/focus=115192

We've already tidyied up mergetool to be consistent, I don't see what
touching 90% of the lines achieves other than getting yourself
'blamed' for everything in mergetool.

Charles.